<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="header_style">
        <item name="android:layout_height">30dp</item>
        <item name="android:background">@color/primary_light</item>
        <item name="android:gravity">center_vertical|start</item>
        <item name="android:textSize">@dimen/header_text_size</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="form_label">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">0dp</item>
        <item name="android:layout_marginStart">16dp</item>
        <item name="android:ems">6</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/primary_text</item>
    </style>

    <style name="form_edit_text">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginStart">16dp</item>
        <item name="android:layout_marginTop">16dp</item>
        <item name="android:layout_marginEnd">16dp</item>
        <item name="android:textColor">@color/primary_text</item>
    </style>
</resources>